# Index

Symbols | C

## Symbols

- --connect-timeout
  - command line option
- --hosts
  - command line option
- --identity
  - command line option
- --prompt-for-login-password
  - command line option
- --prompt-for-passphrase
  - command line option

- --ssh-config
  - command line option
- -H
  - command line option
- -i
  - command line option
- -S
  - command line option
- -t
  - command line option

## C

- command line option
  - --connect-timeout
  - --hosts
  - --identity
  - --prompt-for-login-password
  - --prompt-for-passphrase
  - --ssh-config
  - -H
  - -i
  - -S
  - -t